Subject: guest delete files

From: Dave Wright <[email-masked]>
Date: Wed, 10 Sep 1997 10:54:21 -0700 (PDT)

I have been able to get the "guest" setup up and working
properly accept the delete command. The files are owned by
the the guest users as is the parrent directory. I have also looked
through the archives and found discussion of this same problem and
I have tried many permission combinations with no luck.

The error is ...
553 manf.codes: Permission denied. (Delete)

yet ftpaccess says yes for delete from guest and the permissions as far
as I can tell are correct.

I am sure there is a simple thing that I am missing. Thanks

 ________  o      Dave Wright 
 _______ _/\_>    [email-masked]
 _______O=>// O   91CBR600F2 AFM# 316
 --------------   http://www.msri.org/staff/bio/dave
 --------------   Mathematical Sciences Research Institute